* {
	padding: 0px;
	border: 0px;
	margin: 0px;
	font-family: police_principale;
}

@font-face {
    font-family: police_principale;
    src: url("police.woff");
}

.div_principale {
	background-image: url('fond.png');
	background-repeat: repeat;
	width: 100%;
	height: 930px;
}

.div_principale_contenant {
	width: 1024px;
	height: 700px;
	position: absolute;
	top: 0px;
	left: 50%;
	margin-left: -512px;
}

h1 {
	color: white;
	text-shadow: 2px 0 0 black, 0 2px 0 black, 0 -2px 0 black, -2px 0 0 black, 2px 2px 0 black, 2px -2px 0 black, -2px 2px 0 black, -2px -2px 0 black;	
}

.div_principale_contenant_gauche {
	position: relative;
	float: left;
	width: 50%;
	height: 100%;
	padding-top: 20px;
}
.div_principale_contenant_droite {
	padding-top: 100px;
}

.langues {
	color: #aaa;
	font-size: 16px;	
	padding-top: 10px;
	font-family: police_principale;
}

.terms {
	color: #aaa;
	font-size: 16px;
	float: right;
	padding-top: 10px;
	padding-right: 180px;
	font-family: police_principale;
}

a {
    color: inherit;
    text-decoration: none;
}
a:hover {
    text-decoration: underline;
}

/* terms */

.terms_div_principale {
	background-image: url('fond.png');
	background-repeat: repeat-x;
	width: 90%;
	height: 80px;
	padding: 20px 40px 20px 40px;
	box-shadow: rgba(0, 0, 0, 0.9) 0px 0px 15px 8px;
	margin: 0 auto 25px;
}

.terms_contenus_rond {
    width: 1320px;
    margin: 0 auto 25px;
    -webkit-box-shadow: 0 2px 15px 0 rgba(0,0,0,.2);
    box-shadow: 0 2px 15px 0 rgba(0,0,0,.2);
    -webkit-border-radius: 32px;
    border-radius: 32px;
    top: 40px;
    position: relative;
}

.terms_contenus {
    padding: 60px;
}
.terms_contenus p, .terms_contenus h3 {
	margin-bottom: 20px;	
}
